package: git.loafle.net/overflow/overflow_probes
import:
- package: git.loafle.net/commons_go/config
- package: git.loafle.net/commons_go/logging
- package: git.loafle.net/commons_go/util
- package: github.com/shirou/gopsutil
  version: v2.17.08
- package: github.com/dgrijalva/jwt-go
  version: v3.1.0
- package: git.loafle.net/commons_go/di
